.sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li:before, .sp-page-title .breadcrumb > li > a {
    color: #662c12;
    text-decoration: none;
}

.sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li:before, .sp-page-title .breadcrumb > li > a:hover {
    color: #b43800;
}

.input-group .btn {
    z-index: 0;
}

.ebm-event-categories a::before {
  content: "Ведущий: ";
  color:#000
}

.ebm-location-name {
    font-weight: bold;
  font-size: 12px;
}

.ebm-location-name::before {
  content: "Город: ";
  font-weight: bold;
}

.full-screen-off-canvas.ltr .offcanvas-menu {
    background: #662c12d1;
}

.full-screen .offcanvas-menu .offcanvas-inner .sp-module ul li a {
    display: flex;
    font-size: 16px;
    padding: 10px 15px;
    justify-content: center;

}

#offcanvas-toggler {
    line-height: 50px;
}

#sppb-addon-R80R2Ryxl3ZFajQmjopE- .sppb-icon-inner i {
    font-size: 24px;
    color: #e5b09d;
}

#sp-section-1 .sp-module {
    margin-top: 0px;
}

.sp-page-title h2, .sp-page-title h3 {
    color: #53200a;
}

.sp-page-title .breadcrumb > .active {
    color: #53200a;
}

#sp-header {
  height: 50px;
  font-size: 15px;
  background:#662c12;
}

#sp-header a {
    line-height: 20px;
}

#sp-footer {
      text-align: left;
}

#sp-footer a {
  color: #662c12;
    text-decoration: none;
}

#sp-footer a:hover {
    color: #b43800;
}

#sp-bottom {
    text-align: center;
}

.body {
  font-size:15px
}

.body-wrapper {
  background: #d58a69;
}

.sp-module ul > li {
  border-bottom: none;
  padding: 0;
}
.sp-module ul > li > a {
  line-height: 1.3
}

.sp-module ul > li > a:before {
 display:none
}

.sp-module-content .nav.menu {
    display: flex;
}


h1 {
  margin-top: 5px!important;
      font-size: 21pt;
}

a.mod-articles-category-title.active {
 color:#b43800;
  font-weight:bold
}

.last-menu {
  border-right: none!important;
}

.tox .tox-tbtn--select {
    display: none;
}

/*
.eb-description-details {
    display: grid;
    grid-template-columns: 80px auto;
    align-items: center;
    background: #f5f5f5;
    padding: 10px 20px;
    border-radius: 12px;
}
*/

.full-screen .offcanvas-menu .offcanvas-inner .sp-module ul.nav.menu {
    padding-bottom: 75px;
    display: flex;
    flex-direction: column;
}


span.event-date span.month {
    background: #0c9e74 !important;
    border: 1px solid #0c9e74 !important;
}

.eb-colorbox-addlocation {
  display:none
}

.form-select {
  height:40px
}

.eb-container .input-small {
    width: 90px !important;
    height: 40px;
}

.vertical-menu {
  margin:0
}
.vertical-menu .menu {
  flex-direction: column;
}

.btn-secondary, .sppb-.btn-secondary{
    border-color: #d58a69;
    background-color: #d58a69;
    border: 1px solid #d58a69;
}

.eb-search-bar-container {
    border-radius: 8px;
    margin: 0 auto;
    padding: 15px 0px;
    background-color: #f5f5f5;
    width: 100%;
    gap: 15px;
    display: grid;
    grid-template-columns: 0px 1fr 1fr 160px 0px;
}

@media (max-width: 768px) {
  .eb-search-bar-container {
    grid-template-columns: 1fr;
}
}


.eb-search-bar-container .btn-group {
    gap: 10px;
}

.eb-search-bar-container .form-control {
    height: 40px;
}

#sp-page-title h2 {
  padding-top:10px
}

.breadcrumb {
    justify-content: center;
}

.nav-justified {
  width:100%;
  display: flex;
  justify-content: space-between;
}
.nav-justified li {
  width: 20%;
  text-align: center;
}


.training2024 {
  border-radius:4px;
     background-color:#f5f5f5
}
.training2024 h5 {
border-bottom: #ccc 1px solid;
    padding-bottom: 15px;
    font-weight: 700;
    font-size: 13px;
}

.training2024 p {
  font-size:13px
}

.training2024 strong, .training2024-bottom strong {
    font-weight: 600;
}

.training2024-bottom {
    border-radius:4px;
     background-color:#f5f5f5;
  margin-top:15px;
  height: auto;
}

.training2024-bottom p {
  margin:0
}

@media (max-width: 992px) {
 .training2024 {
  border:none;
   background-color:#f5f5f5
} 
}


.logo2023 {
 height: 80px;
    display: flex;
    align-items: center;
}

.eventshome {
    border: #ccc 1px solid;
    padding: 15px;
}

.eventshome .up-event-item {
    display: grid;
    grid-template-columns: 50px auto;
}

.eventshome .col-md-3, .eventshome .col-md-9 {
  width:auto;
  line-height: 1.3;
}

.eventshome .ebm-event-link {
  font-weight:normal
}

.eventshome .ebm-event-date {
  margin-top:8px
}

.eventshome .fa {
  display:none
}

.eventshome .ebm-event-categories {
  font-size:14px
}

.eventshome .eventsmall li {
  display:flex
}

.eventshome .location {
  font-weight:600
}

.eventshome li:last-child {
  border-bottom:none!important
}

@media screen and (max-width:480px) {
  .eventshome {
    border: none;
    padding: 0px;
}
}

.puls-logo {
/*background-image: url(/images/2019/06/08/logo-extrasmall1.svg);
    background-position: 0;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    z-index: 9999999;
    padding: 0 0 0 32px!important;*/
}

.puls-logo a img {
      display: inline-block;
      padding-left:5px
}

.sppb-panel-faq>.sppb-panel-heading .sppb-toggle-direction {
    color: #D08663;
}

.sppb-panel-heading {
    padding: 10px 30px 10px 15px;
    cursor: pointer;
    position: relative;
    background: #fde9db;
}

.sppb-panel-faq>.sppb-panel-heading {
    border-bottom: 2px solid #ffffff;
}

.graduate .col-xs-4, .graduate-1 .col-xs-4 {
  text-align:right;
  text-align: right;
    color: #b4b4b4;
}

.graduate .col-xs-4, .graduate-1 .col-xs-4, .graduate .col-xs-8, .graduate-1 .col-xs-8 {
  padding:0
}


.graduate {
  max-width: 100%;
    border-bottom: #e8c4aa 1px solid;
    padding: 7px 0;
      margin: 0;
}

.graduate-1 {
  max-width: 100%;
    border-bottom: #e8c4aa 1px solid;
    padding: 7px 0;
      margin: 0;
}


.trainingtop {
  margin-top:0!important;
  position: fixed!important;
    bottom: 10px;
    z-index: 1;
    width: 100%;
    left: 0;
    right: 0;
  height: 40px;
}

.trainingtop p {
text-align: center;
    background: #faffb6;
    padding: 7px 10px;
    max-width: 940px;
    margin: 0 auto;
    border-radius: 12px;
    font-size: 14pt;
}

@media (max-width: 480px) {
.trainingtop {
      height: auto;
}
  .trainingtop p {
        font-size: 14px;
  }
}

.post_rating {
    margin-bottom: 20px;
    margin-top: 30px;
}

.content_vote {
  display:none
}

input[type="text"].contactus-fields:valid, input[type="email"].contactus-fields:valid, input[type="date"].contactus-fields:valid, input[type="time"].contactus-fields:valid, input[type="tel"].contactus-fields:valid, textarea.contactus-textarea:valid {
    border: 1px solid #23cf5f !important;
}

button.contactus-button {
    padding: 14px 26px!important;
}

.course-leader {
  border-radius:8px;
  transition: .4s;
  background-color: rgba(248,234,228,1);
}

.course-leader:hover {
  border-radius:8px;
  transition: .4s;
  background-color: rgb(225, 204, 195)!important;
}


.course-leader img {
      width: 110px!important;
}

.course-leader h3  {
      font-size: 21px!important;
  margin-bottom: 0!important;
}

h1.eb-page-heading {
    text-align: center;
    margin-bottom: 15px !important;
}

p {
    margin: 0 0 5px;
    line-height: 1.4;
}


.text-info {
    color: #31708f;
    text-align: center;
}
.bright{
  max-width: 940px;
margin: 0 auto;
}
#eb-event-properties-heading {
    background: #e5e5e5;
    padding: 0px 4px 8px 8px;
    padding-top: 0px;
    margin: 4px 0;
}

.table-bordered {
    border: 0px solid #dddddd;
}

.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 0px solid #ddd;
        border-top-width: 1px;
        border-right-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-left-style: solid;
        border-top-color: rgb(221, 221, 221);
        border-right-color: rgb(221, 221, 221);
        border-left-color: rgb(221, 221, 221);
    border-left: 0px solid;
    border-right: 0px;
}

.date_col {
    width: 13%!important;
}
.location_col {
    width: 16%!important;  
}

.search_button {
  /*margin-top: 4px;*/
}

#login-form {
  text-align: right;
}

.eb-container input[type="text"] {
  height:40px!important
}

#editor-xtd-buttons {
  visibility: hidden;
  
}

.bt-cs .bt-inner a:active {
    color: #000 !important;
}

ol {
    padding-left: 15px;
}


.pulsators {
  max-width: 750px;
  margin: 0 auto;
}

.sppb-testimonial-pro .sppb-carousel-control {
    font-size: 21px!important;
    line-height: 30px!important;
    width: 28px!important;
    height: 35px!important;
    border-radius: 50%!important;
    border: 2px solid #D58A69!important;
    color: #D58A69!important;
}

.sppb-testimonial-pro .sppb-carousel-control:hover {
    background: #D58A69!important;
      color: #fff!important;
}



ul {
    margin-top: 15px;
    margin-bottom: 10px;
    padding-left: 15px;
}


a:focus {
  color:#b43800
}

.btn-primary:focus, .btn-primary:active:focus, .sppb-btn-primary:focus {
    color: #fff!important;
    background-color: #662c12!important;
    border-color: #662c12!important;
}


.nav > li > a:focus {
    background-color: transparent;
    color: #b43800;
}


.h2, h2 {
    font-size: 16pt;
}

#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {
    border-bottom: 0px solid #DBDEE1!important;
    border-left: 0px solid #DBDEE1!important;
    border-right: 0px solid #DBDEE1!important;
    padding: 0!important;
}


#eb-category-page-timeline, #eb-event-page, #eb-search-result-page {
  max-width: 940px;
  margin: 0 auto;
}

span.event-date span.month {
    color: #fff;
  text-transform: none!important;
  font-weight: normal;
font-size: 12px;
}

small.category, small.location {
    padding: 4px 0!important;
}

b, strong {
    font-weight: 500;
}

.eb-description-details div.eb-thumb-left img.eb-thumb-left {
   float: none !important;
}

.eb-description-details div.eb-thumb-left {
    margin: 5px 10px 0 0 !important;
    width: 115px;
    float: left!important;
    text-align: center!important;
    padding: 8px!important;
    background: #f5f5f5;
    border-radius: 4px;
    font-size: 10px;
    /*border: #ccc 1px solid;*/
}

span.event-date span.month {
    background: #0c9e74!important;
    border: 1px solid #0c9e74!important;
}

span.event-date span.day {
border: 0px solid #0c9e74 !important;
color: #0c9e74 !important;
background: #d9eee8;
padding: 4px;
}

ul.eventsmall li {

    border-top: 0px solid #214865!important;
}

body ul.eventsmall p {
    margin: 0!important;
}

ul.eventsmall span.event-date {
    float: left!important;
    margin: 5px 15px 0 0!important;
}


.eb-events-timeline .eb-taskbar {
    padding: 0 0 20px!important;
   /* margin-bottom:15px!important*/
}

/*.eb-even-title-container {
    font-size: 16pt!important;
}*/

.eb-container img {
    margin: 0 0 10px 10px;
}

img.eb-thumb-left {
    margin: 5px 15px 0 0 !important;
width: 70px;
border-radius: 50%;
padding-bottom: 5px;
padding-top: 5px;
  aspect-ratio: 100 / 112;
}

.eb-event-date-info {
    font-size: inherit!important;
    line-height: inherit!important;
}

.nav-justified li.active a, .nav-justified li a:focus  {
      background: #53200a;
      color: #fff !important;
}

#sp-header a {
    padding: 15px;
    transition: 800ms;
    text-decoration:none;
    color: #f1c5b2;
}

#sp-header a:hover {
    background: #53200a;
    transition: 800ms;
}


#sp-header-mobile {
    background-color: #662c12;
    position: fixed;
    z-index: 999;
    width: 100%;
    top: 0;
}

.module-mob {
  margin-top:0!important
}

ul.eventsmall li {
    border-bottom: 1px solid #ccc!important;
}

.event_date:before {
  font-family: "FontAwesome";
    content: " \f133";
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    max-width: 350px;
    margin: 0 auto;
    z-index: 999;
    position: absolute;
    top: 1%;
    left: 0;
    right: 0;
    background: #fff;
}

.visform textarea {
    width: 100%!important;
    height: 120px;
}

hr {
    border-top: 1px solid #D99376;
}

.breadcrumb>li {
  padding-bottom:0;
      line-height: 1.2;
}

.btbt {
  padding: 0px 0 4px;
      margin-bottom: 100px;
}

.bt-cs .bt-inner .bt-title {
    clear: both;
    color: #662c12!important;
    font-weight: normal!important;
    text-transform: none!important;
    line-height: 1.3!important;
    text-decoration: underline!important;
    padding-right: 20px;
}

.bt-cs .bt-inner .bt-title:hover {
    color: #b43800!important;
}

.bt-cs .bt-row {
    padding: 2px 10px 6px 0!important;
}

.bt-cs .bt-inner {
    padding: 0!important;
}

.bt-cs .bt-inner img {
    outline: 0px solid #b5b5b5!important;
    border: 0px solid #fff!important;
    border-radius: 50%!important;
}

.bt-row-separate {
    height: 0px!important;
    border-bottom: 0px dotted #959595!important;
    margin: 0!important;
    margin-bottom: 0!important;
}

.bt-cs .bt-inner .bt-title {
    color: #d67900;
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content: "";
}

#offcanvas-toggler:before {
    content: "Меню";
    color: #C58265;
    text-decoration: none!important;
    border: #C58265 1px dotted;
    padding: 5px 9px;
    font-size: 9pt;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
  background: #5A230A;
}

#sp-page-builder .page-content .sppb-section, #sp-page-builder .sppb-section {
    margin-top: 0px!important;
}

.audioplayer {
    position: fixed;
    bottom: 3px;
    left: 40%;
    right: 40%;
    z-index: 1;
}

td, th {
    padding: 5px;
}

#sp-page-builder .sppb-section-title.sppb-text-center .sppb-title-subheading {
    margin-bottom: 20px;
}

a img {
  opacity:0.9!important;
      transition: 400ms;
}

a img:hover {
  opacity:1!important;
      transition: 400ms;
    -o-transform: translateY(-4px);
  -ms-transform: translateY(-4px);
  -moz-transform: translateY(-4px);
  -webkit-transform: translateY(-4px);  
  transform: translateY(-4px);
}

ul >li.active >a {
  color:#b43800
}

li {
  padding-bottom: 10px;
}

.forma {
  border: #bdb2a1 1px solid;
    padding: 0 20px 10px;
}

.visBtnCon {
    text-align: left !important;
    margin-top: 20px;
}

.visCSSlabel {
    float: left;
    width: 100%!important;

}

.titlebottom {
      color: #d58a69;
    font-weight: bold;
    border-bottom: #d58a69 1px solid;
  font-size: 18px;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: underline;
}

body {
    line-height: 1.5;
    color: #000;
}

#sp-footer11 {
  background: rgba(213, 138, 105, 0.18)!important;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
}   

#sp-footer {
  background: rgba(213, 138, 105, 0.18)!important;

}



.btn, .sppb-btn {
    text-decoration: none;
    padding: 6px 18px!important;
    text-shadow: none;
    letter-spacing: .5px;
}



.btn:hover, .sppb-btn:hover {
    background: #662c12!important;
    color: #fff!important;
    border: #662c12 1px solid!important; 
}

.sppb-btn-success {
    color: #ffffff;
    background-color: transparent!important;
    border: #fff 2px solid!important; 
}

.sppb-btn-success:hover {
    color: #ffffff;
    background-color: fff!important;
    border: #fff 2px solid!important; 
}


.bordtitle, .artitle {
  background: rgb(102, 44, 18);
    padding: 3px 10px;
    color: #fff;
  font-size: 12pt!important;
}

.bord {
padding: 5px 12px;
    background: rgba(213, 138, 105, 0.18);
}

.art {
  border: #d58a69 1px solid;
}

.art ol {
  background:transparent;
  list-style-type: decimal;
  line-height: 1.4;
  padding: 15px 30px;
}

.art ol li{
  padding-bottom:8px
}

h4 {
    line-height: 1.4;
}

#sp-page-builder .sppb-section-title {
    margin-bottom: 10px!important;
}

#sp-page-builder .sppb-section-title .sppb-title-heading {
    font-size: 30px!important;
    line-height: 30px!important;
}

.pager li>a:focus, .pager li>a:hover {
    text-decoration: none;
    background-color: #d58a69;
    color: #fff;
}

.pager li>a, .pager li>span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #d58a69;
    border-radius: 25px;
    text-decoration: none;
}

.entry-image {
padding: 20px;
    margin: 0 auto;
    width: 210px;
}

.entry-image img {
  border-radius:50%;
}

.sppb-img-responsive {
  border-radius:50%;
}

.sp-default-logo {
  height:50px
}

.nav-justified>li {
    display: table-cell!important;
}

a {
  color: #662c12;
}
a:hover {
  color: #b43800;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #ede1dd;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #a56d52;
}
#offcanvas-toggler >i {
  color: #a56d52;
}
#offcanvas-toggler >i:hover {
  color: #a56d52;
}
.btn-primary,
.sppb-btn-primary {
  border-color:#d58a69;
  background-color: #d58a69;
  border: 1px solid #d58a69;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #662c12;
  background-color: #662c12;
}
ul.social-icons >li a:hover {
  /*color: #22b8f0;*/
}
.sp-page-title {
  background: rgba(213, 138, 105, 0.18);
  text-align: center;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  padding: 15px 0 30px;
}

.sp-page-title h1 {
  color:#4a1c08;
  /*text-transform: uppercase;*/
    font-weight: 600;
    margin-top: 0;
    font-size: 24pt;
      margin-bottom: 0;
}

.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  text-decoration: underline;
  /*color: #000000;
}
.sp-module ul >li >a:hover {
  color: #22b8f0;*/
}
.sp-module .latestnews >div >a {
  /*color: #000000;*/
}
.sp-module .latestnews >div >a:hover {
  /*color: #22b8f0;*/
}
.sp-module .tagscloud .tag-name:hover {
  background: #22b8f0;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #22b8f0;
}
.search .btn-toolbar button {
  background: #22b8f0;
}
.post-format {
  background: #22b8f0;
}
.voting-symbol span.star.active:before {
  color: #22b8f0;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #0e9cd1;
}
.entry-link,
.entry-quote {
  background: #22b8f0;
}
blockquote {
  border-color: #22b8f0;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #22b8f0;
}
#sp-footer {
  background: #924929;
}
.sp-comingsoon body {
  background-color: #22b8f0;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #22b8f0;
  background-color: #22b8f0;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #22b8f0;
  background-color: #22b8f0;
}
